.hentry {
	margin-bottom: 40px;
}
.post-cell-meta {
	display: none;
}
.hentry .entry-header .entry-thumbnail, body.single-post .content-block .entry-header .entry-thumbnail {
	position: relative;
	float: left;
	width: 23%;
	border-left: 8px solid #000;
	padding-left: 7px;
	margin-right: 30px;
}

.hentry .entry-content, body.single-post .content-block .entry-content {
	display: table;
	min-height: 120px;
}

.entry-date {
	display: none;
}

.partners img {
	max-width: 200px;
}

#facebook-likebox-2 .widget-title, #facebook-likebox-3 .widget-title{
	display: none;
}
#masthead .site-search{
	display: none;
}

.author, .author-info{
	display: none!important;
}

.pdfbutton {
  background: url("design/img/PDF.png");
  width: 40px;
  height: 40px;
  color: rgba(0, 0, 0, 0)!important;
  display: block;
  background-size: contain;
}

.wpcf7-form fieldset {
  width: 40%;
  border: 1px solid #ADADAD;
  border-radius: 10px;
  padding: 50px 10px 10px;
  position: relative;
  font-family: Open Sans;
  margin-bottom: 20px;
}
.wpcf7-form legend {
  font-size: 1.5em;
  top: 11px;
  display: block;
  position: absolute;
  width: 90%;
  border-bottom: 1px solid #ADACAC;
  padding: 0 0 5px 3px;
  font-weight: 300;
  font-family: Open Sans;
}
.lang-de_DE input, .lang-de_DE textarea {
  font-family: Open Sans!important;
	
}
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
  background: #FFF;
  height: 20px;
  border: 1px solid #CCC;
  border-radius: 5px;
  max-width: 240px;
  padding: 5px 2px;
}
.wpcf7-form select {
  height: 32px;
  width: 254px;
  max-width: 255px;
  color: #777;
  padding-left: 4px;
}

.wpcf7-form textarea {
  max-width: 370px;
  padding: 5px;
  height: 140px;
}
.wpcf7-form button {
	background: #fff;
}
.wpcf7-form label {
  float: left;
  color: #ADADAD;
  padding-left: 3px;
}
.wpcf7-form input[type="submit"] {
	  width: 150px;
  height: 30px;
  color: #ADADAD;
  padding: 4px;
}

.wpcf7-form  input[type="submit"]:hover {
	background: #ADADAD;
	color: #000;	
}
div.wpcf7-validation-errors {
  border: 2px solid #F7E700;
  border-radius: 5px;
  border: 1px solid #F00;
  padding: 5px 10px;
  float: right;
  width: 39%;
}
div.wpcf7-mail-sent-ok {
  border-radius: 5px;
  border: 1px solid #398F14
  padding: 5px 10px;
  float: right;
  width: 39%;
	
}
.leftie {
	float: left;
}
.rightie {
	float: right;
}
.elm-wrapper .alert-info {
	display: none!important;
}
.language-icons__list {
	display: inline;
	position: inherit;
	border: none!important;
}
.language-icons__icon, .language-icons__icon:hover{
	  padding: 5px 3px;
	  border: none;
	  
}
.language-icons__list li {
	float: left;
}
.newsletter p{
	float: left;
	margin-right: 20px;
}
.newsletter-email {
	  height: 30px;
  line-height: 30px;
  background: #FFF;
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  font-style: italic;
  margin: 0;
  width: 100%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.newsletter input[type="submit"] {
	padding: 8px 10px 7px;
}
.footer-widgets-wrap {
	padding-top: 30px;
}

.sub-menu {
	display: none;
}
.menu-item:hover .sub-menu, 
.menu-item:active .sub-menu,
.current-menu-item  .sub-menu, 
.current-page-parent .sub-menu{
	display: inline;
}
.nav-menu-main > ul > li > a {
	font-weight: 700!important;
} 
.ait-megamenu > li.menu-item-has-children > a{
	cursor: default;
}
.anwesenheit {
    display: inline-block;
}
.anwesenheit p {
	float: left;
	margin-right: 30px;
}

.event-detail nav {
	display: none;
}
.event-detail .entry-thumbnail-wrap {
	max-width: 50%;
	margin: 0 0 20px;
}
.tabs_box_navigation {
	display: none;
}

.page-id-1601 .elm-revolution-slider-1 {
	display: none!important;
}


@media all and (max-width: 640px) {
.menu-item-has-children a:after{
	content: " ∨";
	font-size: 11px;
}
.menu-item-has-children ul li a:after{
	content: "";
}
.event-detail .entry-thumbnail-wrap {
	max-width: 100%;
	margin: 0 0 20px;
}

}

.tt_timetable .event {
	line-height: 110%!important;
}
.tt_timetable .event .top_hour {
	margin-top: 10px;
}
.tt_timetable .event .bottom_hour, .event_layout_4 .tt_timetable .event .top_hour {
	margin-bottom: 5px;
}
